﻿
.sec-title{
	position:relative;
	margin-bottom:40px;
}

.sec-title h2{
	position:relative;
	font-size:36px;
	color:#272727;
	padding-bottom:14px;
	font-weight:700;
}

.sec-title.medium h2{
	font-size:28px;
}

.sec-title h2:after{
	position:absolute;
	content:'';
	width:70px;
	height:1px;
	left:0px;
	bottom:3px;
	background-color:#fc721e;
}

.sec-title h2:before{
	position:absolute;
	content:'';
	width:70px;
	height:2px;
	left:0px;
	bottom:0px;
	background-color:#fc721e;
}

.sec-title .desc-text{
	position:relative;
	padding-top:30px;
	color:#999999;
	line-height:1.8em;	
}

.sec-title .service-link{
	position:relative;
	color:#272727;
	font-size:14px;
	font-weight:700;
    margin-top: 24px;
	text-transform:uppercase;
	border-bottom:1px solid #272727;
	line-height:16px;
	padding:0px;
	font-family: 'Montserrat', sans-serif;
}

.sec-title .service-link span{
	position:relative;
	padding-left:5px;
	line-height:16px;
	font-size:14px;
}

.sec-title .service-link:hover{
	color:#fc721e;
	border-color:#fc721e;	
}



/***
====================================================================
	Sidebar
====================================================================

***/

.sidebar-page-container{
	position:relative;
	padding:90px 0px 70px;
}

.sidebar-page-container .sidebar{
	margin-bottom:30px;	
}

.sidebar-title{
	position:relative;
	margin-bottom:40px;	
}

.sidebar-title h3{
	position:relative;
	font-size:24px;
	color:#272727;
	font-weight:700;
	padding-bottom:12px;
	text-transform:capitalize;	
}

.sidebar-title h3:after{
	position:absolute;
	content:'';
	width:70px;
	height:1px;
	left:0px;
	bottom:3px;
	background-color:#fc721e;
}

.sidebar-title h3:before{
	position:absolute;
	content:'';
	width:70px;
	height:2px;
	left:0px;
	bottom:0px;
	background-color:#fc721e;
}

.sidebar .sidebar-widget{
	position:relative;
	margin-bottom:50px;	
}

.sidebar .boxed-nav{
	position:relative;
}

.sidebar .boxed-nav .nav-outer{
	position:relative;
	border:1px solid #e0e0e0;
	font-family:'Lato',sans-serif;
	border-radius:5px;	
}

.sidebar .boxed-nav ul li{
	position:relative;	
}

.sidebar .boxed-nav ul li:last-child a{
	border:none;	
}

.sidebar .boxed-nav li a{
	position:relative;
	display:block;
	line-height:30px;
	padding:10px 15px;
	text-transform:uppercase;
	color:#272727;
	font-size:14px;
	font-weight:700;
	border-bottom:1px solid #e0e0e0;
	transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;	
}

.sidebar .boxed-nav li:hover a,
.sidebar .boxed-nav li.current a,
.sidebar .boxed-nav li a.active-btn{
	background:#fc721e;
	color:#ffffff;
	border-color:#fc721e;
}

.sidebar .downloads li{
	position:relative;
	margin-bottom:12px;
	font-family:'Montserrat',sans-serif;	
}

.sidebar .downloads li a{
	position:relative;
	display:block;
	padding:16px 15px 16px 68px;
	color:#272727;
	font-size:16px;
	background:#f4f4f4;
	line-height:30px;
	transition:all 500ms ease;
}

.sidebar .downloads li a:after{
	content:'\f0da';
	font-family: 'FontAwesome';
	position:absolute;
	right:15px;
	font-size:16px;
	top:50%;
	margin-top:-15px;
	line-height:30px;	
}

.sidebar .downloads li a:hover{
	background:#fc721e;
	color:#ffffff;	
}

.sidebar .downloads li a .icon{
	position:absolute;
	left:-2px;
	top:8px;
	width:50px;
	height:46px;
	line-height:46px;
	text-align:center;
	font-size:20px;
	background:#272727;
	color:#ffffff;
}

.sidebar .styled-nav{
	position:relative;
	font-family:'Montserrat',sans-serif;
}

.sidebar .styled-nav .nav-outer{
	position:relative;
}

.sidebar .styled-nav .nav-outer ul{
	border:1px solid #e9e9e9;
	border-radius:2px;	
}

.sidebar .styled-nav ul li{
	position:relative;	
}

.sidebar .styled-nav ul li:last-child a{
	border:none;
}

.sidebar .styled-nav li a{
	position:relative;
	display:block;
	margin-left:-1px;
	margin-right:-1px;
	line-height:30px;
	padding:10px 15px 10px 45px;
	text-transform:capitalize;
	color:#9e9e9e;
	font-size:15px;
	border-bottom:1px solid #e9e9e9;
	font-weight:400;
	transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;	
}

.sidebar .styled-nav li a:before{
	content:'\f0a9';
	font-family: 'FontAwesome';
	position:absolute;
	left:20px;
	font-size:16px;
	top:50%;
	margin-top:-15px;
	line-height:30px;
	color:#F44336;	
}

.sidebar .styled-nav li:hover a,
.sidebar .styled-nav li.current a{
	color:#ffffff;
	background:#F44336;
	border-color:#F44336;
}

.sidebar .styled-nav li.current a:before,
.sidebar .styled-nav li:hover a:before{
	color:#ffffff;
}

.sidebar .search-box .form-group{
	position:relative;
	margin:0px;	
}

.sidebar .search-box .form-group input[type="text"],
.sidebar .search-box .form-group input[type="search"]{
	position:relative;
	line-height:26px;
	padding:10px 30px 10px 15px;
	border:1px solid #e0e0e0;
	height:48px;
	background:#f4f4f4;
	color:#3a3a3a;
	display:block;
	width:100%;
	border-radius:3px;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.sidebar .search-box .form-group input:focus{
	border-color:#fc721e;	
}

.sidebar .search-box .form-group button{
	position:absolute;
	right:0px;
	top:0px;
	height:48px;
	width:50px;
	line-height:48px;
	text-align:center;
	display:block;
	font-size:16px;
	color:#ffffff;
	background:#fc721e;
	border-radius:0px 3px 3px 0px;
}

.sidebar .search-box .form-group input:focus + button,
.sidebar .search-box .form-group button:hover{
	color:#272707;	
}

.sidebar .recent-posts .post{
	position:relative;
	min-height:65px;
	padding-left:85px;
	margin-bottom:25px;
}

.sidebar .recent-posts .post:last-child{
	margin-bottom:0px;
	padding-bottom:0px;
}

.sidebar .recent-posts .post .post-thumb{
	position:absolute;
	left:0px;
	top:0px;
	width:65px;
	height:65px;
}

.sidebar .recent-posts .post .post-thumb .overlay-link{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:rgba(252,114,30,0.90);
	color:#ffffff;
	opacity:0;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;	
}

.sidebar .recent-posts .post:hover .post-thumb .overlay-link{
	opacity:1;	
}

.sidebar .recent-posts .post .post-thumb .overlay-link span{
	position:absolute;
	left:50%;
	top:50%;
	text-align:center;
	width:30px;
	margin-left:-15px;
	margin-top:-15px;
	line-height:30px;
	font-size:16px;	
}

.sidebar .recent-posts .post .post-thumb img{
	display:block;
	width:100%;
}

.sidebar .recent-posts .post h4{
	position:relative;
	top:-5px;
	font-size:16px;
	color:#272727;
	font-weight:600;
	line-height:1.4em;
}

.sidebar .recent-posts .post h4 a{
	color:#272727;
}

.sidebar .recent-posts .post .post-meta{
	color:#9e9e9e;
	line-height:24px;
	font-style:italic;
}

.sidebar .recent-posts .post .post-meta a{
	position:relative;
	display:inline-block;
	margin-right:10px;
	color:#9e9e9e;
	line-height:24px;
	font-style:italic;
}

.sidebar .recent-posts .post .post-meta .fa{
	position:relative;
	padding-right:5px;
	color:#fc721e;
	font-style:normal;	
}

.sidebar .popular-tags a{
	position:relative;
	display:inline-block;
	line-height:24px;
	font-family:'Lato',sans-serif;	
	padding:8px 10px;
	margin:0px 7px 10px 0px;
	border:1px solid #e9e9e9;	
	background:#ffffff;
	color:#9e9e9e;
	font-size:14px;
	font-weight:700;
	text-transform:capitalize;
	text-align:center;
	border-radius:2px;
	transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
}

.sidebar .popular-tags a:hover{
	background-color:#fc721e;
	border-color:#fc721e;
	color:#ffffff;	
}

.sidebar .list{
	position:relative;
	font-family:'Lato',sans-serif;
}

.sidebar .list li{
	position:relative;
	border-bottom:1px solid #f0f0f0;	
}

.sidebar .list li a{
	position:relative;
	display:block;
	color:#9e9e9e;
	font-size:15px;
	font-weight:400;
	line-height:24px;
	padding:15px 0px 15px 25px;
}

.sidebar .list li:first-child a{
	padding-top:0px;	
}

.sidebar .list li a:before{
	font-family: 'FontAwesome';
	content:'\f114';
	position:absolute;
	left:0px;
	top:14px;
	display:block;
	font-size:16px;
	line-height:24px;
}

.sidebar .list li:first-child a:before{
	top:0px;
}

.sidebar .list li a:hover{
	color:#fc721e;	
}

.sidebar .list-two{
	position:relative;
	font-family:'Lato',sans-serif;
}

.sidebar .list-two li{
	position:relative;
	border-bottom:1px solid #f0f0f0;	
}

.sidebar .list-two li a{
	position:relative;
	display:block;
	color:#9e9e9e;
	font-size:15px;
	font-weight:400;
	line-height:24px;
	padding:15px 0px 15px 25px;
}

.sidebar .list-two li:first-child a{
	padding-top:0px;	
}

.sidebar .list-two li a:before{
	font-family: 'Flaticon';
	content:'\f119';
	position:absolute;
	left:0px;
	top:14px;
	display:block;
	font-size:16px;
	line-height:24px;
}

.sidebar .list-two li:first-child a:before{
	top:0px;
}

.sidebar .list-two li a:hover{
	color:#fc721e;	
}

.sidebar .list-three{
	position:relative;
	font-family:'Lato',sans-serif;
}

.sidebar .list-three li{
	position:relative;
	border-bottom:1px solid #f0f0f0;	
}

.sidebar .list-three li a{
	position:relative;
	display:block;
	color:#9e9e9e;
	font-size:15px;
	font-weight:400;
	line-height:24px;
	padding:15px 0px 15px 25px;
}

.sidebar .list-three li:first-child a{
	padding-top:0px;	
}

.sidebar .list-three li a:before{
	font-family: 'FontAwesome';
	content:'\f105';
	position:absolute;
	left:0px;
	top:14px;
	display:block;
	font-size:18px;
	color:#fc721e;
	line-height:24px;
}

.sidebar .list-three li:first-child a:before{
	top:0px;
}

.sidebar .list-three li a:hover{
	color:#fc721e;	
}

.sidebar .text-widget{
	position:relative;
	color:#9e9e9e;
}

.sidebar .text-widget .text p{
	margin-bottom:15px;	
}

.sidebar .text-widget .text p:last-child{
	margin-bottom:0px;	
}


.sidebar .testimonials{
	position:relative;	
}

.sidebar .testimonials .upper-content{
	position:relative;
	padding:25px 10px 25px 45px;
	background:#272727 url(../images/icons/curved-quote-icon.png) left top no-repeat;
	color:#ffffff;
	font-size:18px;
	border-radius:5px;
	margin-bottom:30px;	
}

.sidebar .testimonials .upper-content:after{
	content:'';
	position:absolute;
	left:30px;
	top:100%;
	border:7px solid transparent;
	border-top:10px solid #272727;	
}

.sidebar .testimonials .testi-info{
	position:relative;
	padding-top:10px;
	padding-left:80px;
	min-height:75px;
}

.sidebar .testimonials .testi-info .author-thumb{
	position:absolute;
	left:0px;
	top:0px;
	width:70px;	
}

.sidebar .testimonials .testi-info h4{
	color:#272727;
	font-size:18px;
	font-weight:600;
	text-transform:capitalize;	
}

.sidebar .testimonials .testi-info .designation{
	font-size:16px;
	color:#fc721e;
	font-family:'Lato',sans-serif;
	font-weight:400;
}

.sidebar .testimonials .testi-info .rating .fa{
	font-size:14px;
	color:#fc721e;
	margin-right:5px;	
}

.sidebar .testimonials .owl-controls{
	display:none !important;	
}

.rangeslider-widget .val-box{
	position:relative;
	display:inline-block;
	margin:7px 5px 7px 0px;
	line-height:24px;
	font-size:14px;
	border:1px solid #dadada;
	padding:8px 10px;
	width:70px;
	text-align:center;
}

.rangeslider-widget button{
	position:relative;
	display:inline-block;
	line-height:24px;
	border:1px solid #272727;
	padding:8px 25px;
	background:#272727;
	color:#ffffff;
	font-family:'Montserrat',sans-serif;
	border-radius:3px;
		
}

.rangeslider-widget .noUi-connect{
	background:#fc721e !important;	
}

.rangeslider-widget .noUi-background{
	background:#f0f0f0 !important;
}

.rangeslider-widget .noUi-handle{
	background:#f7f7f7 !important;
	border-radius:50% !important;
	box-shadow:none;
	border:2px solid #fc721e;
	cursor:pointer;
}

.rangeslider-widget .form-group{
	margin-bottom:0px;	
}

.sidebar .best-sellers .item{
	position:relative;
	font-size:16px;
	margin-bottom:30px;
	min-height:110px;
	padding:0px 0px 30px 100px;
	color:#cccccc;
	border-bottom:1px solid #e9e9e9;
}

.sidebar .best-sellers .item .post-thumb{
	position:absolute;
	left:0px;
	top:0px;
	width:80px;
	height:80px;
	border:1px solid #e9e9e9;	
}

.sidebar .best-sellers .item .post-thumb img{
	width:100%;
	display:block;
}

.sidebar .best-sellers .item h4{
	font-size:16px;
	font-weight:600;
	margin:0px 0px;
	line-height:1.4em;
	color:#272727;
	font-family:'Montserrat',serif;	
}

.sidebar .best-sellers .item h4 a{
	color:#272727;		
}

.sidebar .best-sellers .item a:hover,
.sidebar .best-sellers .item a:hover{
	color:#fc721e;	
}

.sidebar .best-sellers .item .rating{
	font-size:12px;
	color:#fc721e;
	letter-spacing:3px;
}

.sidebar .best-sellers .item .item-price{
	font-size:16px;
	font-weight:500;
	color:#fc721e;
}

.sidebar .best-sellers .item .item-price .strike-through{
	color:#9e9e9e;
	padding-left:10px;	
}


/*** 

====================================================================
	Service Details
====================================================================

***/

.service-details{
	position:relative;
}

.service-details .service-images{
	position:relative;
	margin-bottom:10px;	
}

.service-details .service-images img{
	display:block;
	width:100%;
	transition:all 300ms ease;	
}

.service-details .service-images img:hover{
	opacity:0.70;	
}

.service-details .service-images .owl-controls{
	position:absolute;
	left:0px;
	bottom:15px;
	width:100%;
	margin:0px !important;
	padding:0px !important;
	text-align:center;	
}

.service-details .service-images .owl-controls .owl-nav{
	display:none !important;	
}

.service-details .service-images .owl-controls .owl-dots .owl-dot span{
	width:12px;
	height:12px;
	background:#ffffff;
}

.service-details .service-images .owl-controls .owl-dots .owl-dot.active span{
	background:#fc721e;	
}

.service-details .service-images .link-box-outer{
	position:relative;
	text-align:right;
	border-top:4px solid #fc721e;	
}

.service-details .service-images .link-box-outer .theme-btn{
	position:relative;
	padding:10px 30px 10px 20px;
	color:#ffffff;
	font-family:'Montserrat',sans-serif;
	line-height:24px;
	text-transform:capitalize;
	background:#fc721e;	
}

.service-details .service-images .link-box-outer .theme-btn:before{
	content:'';
	position:absolute;
	right:100%;
	top:0px;
	border:22px solid transparent;
	border-top:22px solid #fc721e;
	border-right:22px solid #fc721e;	
}

.service-details .text-content{
	position:relative;
	margin-bottom:10px;	
}

.service-details .text-content p{
	margin-bottom:20px;	
}

.service-details h4{
	margin-bottom:20px;
	font-size:18px;
	color:#272727;
	font-weight:600;
}

.service-types{
	position:relative;
	padding:0px 0px 20px;	
}

.service-types .service-type{
	position:relative;
	margin-bottom:30px;	
}

.service-types .service-type .image-box{
	position:relative;	
}

.service-types .service-type .image-box img{
	display:block;
	width:100%;	
}

.service-types .service-type .lower-content{
	position:relative;
	padding-top:20px;	
}

.service-types .service-type .lower-content h3{
	font-size:17px;
	color:#272727;
	font-weight:600;
	margin-bottom:5px;	
}

.service-types .service-type .lower-content .desc-text{
	font-size:15px;
	margin-bottom:15px;	
}

.list-style-one{
	position:relative;	
}

.list-style-one li{
	position:relative;
	line-height:24px;
	padding-left:25px;
	margin-bottom:10px;
	color:#272727;	
}

.list-style-one li:last-child{
	margin-bottom:0px;	
}

.list-style-one li:before{
	content:'\f0a9';
	font-family: 'FontAwesome';
	position:absolute;
	left:0px;
	font-size:16px;
	top:50%;
	margin-top:-12px;
	line-height:24px;
	color:#fc721e;	
}

.service-details .recent-work{
	position:relative;
	padding:0px 0px 20px;	
}

.service-details .recent-work .default-portfolio-item{
	margin-bottom:30px;	
}

.service-details .get-quote{
	position:relative;
	padding:0px 0px 20px;	
}

.service-details .get-quote .column{
	margin-bottom:30px;	
}

.service-details .get-quote .content-block{
	position:relative;
	margin-bottom:15px;
	line-height:1.8em;
}

.service-details .get-quote .content-block strong{
	font-weight:600;
	font-family:'Montserrat',sans-serif;
	color:#fc721e;
	font-size:18px;	
}

 
/*** 

====================================================================
	Project Details
====================================================================

***/

.project-details{
	position:relative;
	padding:0px 0px;
	background:#ffffff;
}

.project-details .project-images{
	position:relative;
	margin-bottom:50px;	
}

.project-details .project-images .image-column{
	position:relative;
	margin-bottom:30px;	
}

.project-details .project-images .image-column img{
	display:block;
	width:100%;
	transition:all 300ms ease;	
}

.project-details .project-images .image-column img:hover{
	opacity:0.70;	
}

.project-details h2{
	font-size:30px;
	font-weight:700;
	color:#272727;
	margin-bottom:20px;	
}

.project-details .info-column,
.project-details .content-column{
	margin-bottom:20px;	
}

.project-details .project-content .text{
	font-size:15px;
	font-weight:400;
	line-height:1.8em;
	color:#888888;
	margin-bottom:20px;	
}

.project-details .project-content .social-links a{
	display:inline-block;
	margin-right:25px;
	font-size:18px;
	color:#9e9e9e;
	transition:all 300ms ease;	
}

.project-details .project-content .social-links a:hover{
	color:#fc721e;	
}

.project-details .proj-info li{
	position:relative;
	font-size:16px;
	font-style:italic;
	color:#999999;
	margin-bottom:15px;
}

.project-details .proj-info li strong{
	font-weight:600;
	font-size:16px;
	font-style:normal;
	font-family:'Montserrat',sans-serif;
	color:#272727;
	padding-right:15px;
}

.project-details .proj-info .rating{
	color:#fc721e;	
}





.course{
	text-align:center;
	color:green;
}
.course1{
	text-align:center;
	font-family:Bradley Hand ITC;
}
.cours2{
	margin-top:30px;
}

.cours2{
	position:relative;
	margin-bottom:50px;
	
}


.cours3{
	-border:1px solid red;
	position:absolute;
	top:-100px;
	opacity:0;
	-bottom:100px;
	-background-color:rgba(142,198,63,.8);
	background-color:rgba(0,0,0,0.3);
	color:white;
	padding:10p;
}
.cours2:hover .cours3 {
	opacity:1;
	top:0px;
	transition:1s;
}
.cours4{
	position:absolute;
	-border:1px solid red;
	-margin-top:-80px;
	padding-top:20px;
	width:100%;
	height:80px;
	opacity:0;
	bottom:-50px;
	-background-color:rgba(142,198,63,.8);
	background-color:rgba(0,0,0,0.3);
}
.cours2:hover .cours4{
	opacity:1;
	bottom:0;
	transition:1s;
}
.cours2:hover .hover{
	transform:scale(1.3);
	transition:1s;
}
.cours7{
	border:1px solid rgb(73,183,43);
	background-color:rgb(73,183,43);
	color:white;
	font-size:18px;
	padding:10px 15px;
	border-radius:5px 20px;
}
.cours7:hover{
	background-color:transparent;
	color:rgb(73,183,43);
	border:1px solid rgb(73,183,43);
	transition:1s;
}

.cou:hover{
	background-color:transparent !important;
	color:rgb(237,78,110) !important;
	border:1px solid rgb(237,78,110) !important;
}